<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-cast-framework:11.0.4@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/d55698235e42a815d72f1cae6b22aaaa/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/d55698235e42a815d72f1cae6b22aaaa/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>